*{
    box-sizing: border-box;
}
body{
    background-color: #FFF2F2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}
header{
    width: 100%;
    background-color: #7886C7;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
.sadrzaj{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.translate{
    width: 250px;
    height: 250px;
    background-color: #A9B5DF;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 0.6 ease-in-out;
    color: white;
    border-radius: 10px;
    
}
.translate:hover{
    transform: translate(10px, 50px); 
}
.rotate{
    width: 250px;
    height: 250px;
    background-color: #A9B5DF;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 0.6 ease-in-out;
    color: white;
    border-radius: 10px;
    
}
.rotate:hover{
    transform: rotate(45deg);

}
.scale{
    width: 250px;
    height: 250px;
    background-color: #A9B5DF;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 0.6 ease-in-out;
    color: white;
    border-radius: 10px;
    
}
.scale:hover {
    transform: scale(1.2, 1.2); 
}
.scalex{
    width: 250px;
    height: 250px;
    background-color: #A9B5DF;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 0.6 ease-in-out;
    color: white;
    border-radius: 10px;
    
}
.scalex:hover {
    transform: scaleX(1.1);
}
.scaley{
    width: 250px;
    height: 250px;
    background-color: #A9B5DF;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 0.6 ease-in-out;
    color: white;
    border-radius: 10px;
    
}
.scaley:hover {
    transform: scaleY(1.1);
}
.matrix{
    width: 250px;
    height: 250px;
    background-color: #A9B5DF;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 0.6 ease-in-out;
    color: white;
    border-radius: 10px;
    
}
.matrix:hover {
    transform: matrix(1, 0, 0, 1, 50, 50);
}
.skew{
    width: 250px;
    height: 250px;
    background-color: #A9B5DF;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 0.6 ease-in-out;
    color: white;
    border-radius: 10px;
    
}
.skew:hover {
    transform: skew(20deg, 10deg); 
}
.skewx{
    width: 250px;
    height: 250px;
    background-color: #A9B5DF;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 0.6 ease-in-out;
    color: white;
    border-radius: 10px;
    
}
.skewx:hover {
    transform: skewX(20deg);
}
.skewy{
    width: 250px;
    height: 250px;
    background-color: #A9B5DF;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    transition: transform 0.6 ease-in-out;
    color: white;
    border-radius: 10px;
    
}
.skewy:hover {
    transform: skewY(20deg);
}
footer{
    width: 100%;
    background-color: #7886C7;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}